package flow;

public class Strategy {
	public String id;
	public String type;
	public String portals;
	public String SMStxt;
	@Override
	public String toString() {
		return "Strategy [id=" + id + ", type=" + type + ", portals=" + portals
				+ ", SMStxt=" + SMStxt + "]";
	}
	public Strategy(String id, String type, String portals, String sMStxt) {
		super();
		this.id = id;
		this.type = type;
		this.portals = portals;
		SMStxt = sMStxt;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getPortals() {
		return portals;
	}
	public void setPortals(String portals) {
		this.portals = portals;
	}
	public String getSMStxt() {
		return SMStxt;
	}
	public void setSMStxt(String sMStxt) {
		SMStxt = sMStxt;
	}
	public Strategy() {
		super();
	}
	
	
}
